main.floors.MT3=
{
    "floorId": "MT3",
    "title": "主塔 3 层",
    "name": "3",
    "width": 13,
    "height": 13,
    "canFlyTo": true,
    "canFlyFrom": true,
    "canUseQuickShop": true,
    "cannotViewMap": false,
    "images": [],
    "ratio": 1,
    "defaultGround": "ground2",
    "firstArrive": [],
    "eachArrive": [],
    "parallelDo": "",
    "events": {
        "7,9": [
            {
                "type": "confirm",
                "text": "50金币，3攻防",
                "yes": [
                    {
                        "type": "if",
                        "condition": "(status:money>=50)",
                        "true": [
                            {
                                "type": "setValue",
                                "name": "status:money",
                                "operator": "-=",
                                "value": "50"
                            },
                            {
                                "type": "setValue",
                                "name": "status:atk",
                                "operator": "+=",
                                "value": "3"
                            },
                            {
                                "type": "setValue",
                                "name": "status:def",
                                "operator": "+=",
                                "value": "3"
                            },
                            {
                                "type": "hide",
                                "remove": true,
                                "time": 250
                            }
                        ],
                        "false": [
                            "\t[老人,man]\b[this]你的金币不足！"
                        ]
                    }
                ],
                "no": []
            }
        ],
        "5,9": [
            {
                "type": "confirm",
                "text": "50金币，1红钥匙",
                "yes": [
                    {
                        "type": "if",
                        "condition": "(status:money>=50)",
                        "true": [
                            {
                                "type": "setValue",
                                "name": "status:money",
                                "operator": "-=",
                                "value": "50"
                            },
                            {
                                "type": "setValue",
                                "name": "item:redKey",
                                "operator": "+=",
                                "value": "1"
                            },
                            {
                                "type": "hide",
                                "remove": true,
                                "time": 250
                            }
                        ],
                        "false": [
                            "\t[老人,man]\b[this]你的金币不足！"
                        ]
                    }
                ],
                "no": []
            }
        ]
    },
    "changeFloor": {
        "9,7": {
            "floorId": ":before",
            "stair": "upFloor"
        },
        "6,11": {
            "floorId": ":next",
            "stair": "downFloor"
        }
    },
    "beforeBattle": {},
    "afterBattle": {},
    "afterGetItem": {},
    "afterOpenDoor": {},
    "autoEvent": {},
    "cannotMove": {},
    "cannotMoveIn": {},
    "map": [
    [ 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16],
    [ 16, 22, 22, 33,  0,  0, 16,  0,  0, 33, 21, 21, 16],
    [ 16, 22,  0, 33,  0, 81,  0, 82,  0, 33,  0, 21, 16],
    [ 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16, 16,209, 21,  0, 88, 16, 16, 16],
    [ 16, 16, 16, 16, 16, 16,209, 16, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16,121,  0,121, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16, 16, 50, 16, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16, 16, 87, 16, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16]
],
    "bgmap": [

],
    "fgmap": [

]
}